.su_page_rating_box{display:block;padding:10px}
.su_page_rating_box p{margin:3px 5px}
.su_page_rating_box .su-featured-text{color:#777;font-size:12px;padding:10px 10px 5px;float:right}
.su_page_rating_box .su_helpful{display:inline-block;border:1px solid #43a047;background-color:#43a047;padding:2px 10px;border-radius:2px;color:#fff}
.su_page_rating_box .su_helpful:hover{cursor:pointer;box-shadow:2px 2px 3px 3px}
.su_page_rating_box .su_unhelpful{display:inline-block;border:1px solid #ef5350;background-color:#ef5350;padding:2px 10px;border-radius:2px;color:#fff}
.su_page_rating_box .su_unhelpful:hover{cursor:pointer;box-shadow:2px 2px 3px 3px}
.su_page_rating_box .su_feedback_success{color:#fff;font-size:14px;padding:10px;background-color:#43a047;border-radius:3px;width:20%;text-align:center}
.su__pagerating-row .su__close-svg{width:14px;height:14px}
.su_feedback_form{color:#fff;font-size:14px;padding:10px 16px;text-align:center;background:#FFF;box-shadow:0 1px 7px #ccc;border-radius:6px}
.su__pagerating-row{background:#FFF;box-shadow:0 1px 7px #00000029}
.su__pagerating-row,.su_feedback_form{max-width:255px;margin-bottom: 5px;}
.su__pagerating-lay .su__close-svg {width: 12px;height: 12px;}
.su__feedback-label {padding-right: 14px;}
.su__feedback-modal, .su__feedshow-bottom, .su__feedshow-center {overflow: hidden; word-break: break-all;}
.su__feed-desc {padding-right: 15px;}
.su__feed-title.su__font-14.su__text-black.su__pr-3 {
    word-break: break-word;
    padding: 0px;
}

.su__feedback-row.su__text-center.su__p-4 {
    padding: 15px 0px;
}
.su__feedshow-overlay.su__d-block.su__zindex-1 {
    z-index: 30;
}

.su__feedshow-center.su__zindex-3.su__pagerating-lay {
    position: fixed;
}
